{% extends "base.html" %}

{% block title %} Proyecto #1 {% endblock %}

{% block content%}
<h3> Proyecto #1 </h3>
{{message}}

<form method = "POST"> {% csrf_token %}
	{{form}}
	<button type = 'submit' class = 'btn btn-outline-primary'> LOGIN </button>
	<button type = 'submit' class = 'btn btn-outline-warning'> RESET </button>
</form>
{% endblock %}